<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Example</title>
    <link href="https://fonts.googleapis.com/css?family=Lora:400,400italic" rel="stylesheet" type="text/css">
    <link href="./css/style.css" rel="stylesheet" />
  </head>
  <body>
    <h1><%= title %>yey</h1>
  </body>
</html>
